MySQL Forums
Forum List  »  Connector/C (libmysql)

mysql-connector-c-shared-6.1.11 obsolete with mysql-community-libs-5.7.24
Posted by: dileep karichery
Date: July 13, 2019 01:39PM

I am getting an "obsoletes" message when I am trying to install "mysql-connector-c-shared-6.1.11-1.el7.x86_64.rpm" on a RHEL 7.4 server where I have installed mysql-community-libs-5.7.24 for installing mysql server.

This connector is necessary as we have the system running some statistics collector from another server. How can I overcome this problem ?, I have installed "mysql-connector-c-devel-6.1.11-1.el7.x86_64.rpm" but for some reason that doesnt serve the purpose and services are not running.

Any suggestion would help.

Options: ReplyQuote


Subject
Views
Written By
Posted
mysql-connector-c-shared-6.1.11 obsolete with mysql-community-libs-5.7.24
802
July 13, 2019 01:39PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.